/* 지역 간담회 박스 호버 (PC) — 박스 본체만, 연결선 제외. 2026-09-04 새 지도(15개) 기준 실측 */
.mb01{--l:12.5000%;--t:13.7145%;--w:18.3333%;--h:4.1583%}
.mb02{--l:53.9062%;--t:16.9532%;--w:18.3333%;--h:4.1583%}
.mb03{--l:10.4167%;--t:18.9924%;--w:18.3333%;--h:4.1583%}
.mb04{--l:76.8750%;--t:20.5518%;--w:18.3333%;--h:4.1583%}
.mb05{--l:9.0625%;--t:23.7905%;--w:18.3333%;--h:4.1583%}
.mb06{--l:53.9062%;--t:23.7905%;--w:18.3333%;--h:4.1583%}
.mb07{--l:10.4167%;--t:28.6285%;--w:18.3333%;--h:4.1583%}
.mb08{--l:58.2812%;--t:29.7481%;--w:18.3333%;--h:4.1583%}
.mb09{--l:10.4167%;--t:33.5066%;--w:18.3333%;--h:4.1583%}
.mb10{--l:58.2812%;--t:35.5058%;--w:18.3333%;--h:4.1583%}
.mb11{--l:6.6146%;--t:40.3439%;--w:18.3333%;--h:4.1583%}
.mb12{--l:56.7187%;--t:40.7837%;--w:18.3333%;--h:4.1583%}
.mb13{--l:5.4167%;--t:45.3019%;--w:18.3333%;--h:4.1583%}
.mb14{--l:53.0729%;--t:45.7017%;--w:18.3333%;--h:4.1583%}
.mb15{--l:5.8333%;--t:50.4598%;--w:18.3333%;--h:4.1583%}
